Subject: bug#44452: Clash between guile-3.0 and guile-3.0-latest

From: zimoun <[email-masked]>
Date: Tue, 01 Dec 2020 23:19:35 +0100

Hi,

On Tue, 01 Dec 2020 at 22:56, divoplade <[email-masked]> wrote:

> The problem is there until core-updates is merged. The workaround that
> I use appears to work, but I guess it's not something that is intended.

If the problem is fixed in core-updates, then the problem is fixed.  :-)
No need to wait the merge to close this bug.  IMHO.

Moreover, %base-packages already contains Guile (’guile-3.0-latest’),
therefore I am not sure to understand what the bug is about
specifically.  As I said, I do not know if an option
’--allow-collisions’ makes sense here.

Anyway, please do not forget to close it. ;-)

Cheers,
simon